# Asterisk Project : Asterisk 13 ManagerEvent_PeerStatus

Created by wikibot on Aug 08, 2014

# PeerStatus

### Synopsis

Raised when the state of a peer changes.

### Description

### Syntax

    Event: PeerStatus
    ChannelType: <value>
    Peer: <value>
    PeerStatus: <value>
    Cause: <value>
    Address: <value>
    Port: <value>
    Time: <value>

##### Arguments

- `ChannelType` - The channel technology of the peer.
- `Peer` - The name of the peer (including channel technology).
- `PeerStatus` - New status of the peer.
  - `Unknown`
  - `Registered`
  - `Unregistered`
  - `Rejected`
  - `Lagged`
- `Cause` - The reason the status has changed.
- `Address` - New address of the peer.
- `Port` - New port for the peer.
- `Time` - Time it takes to reach the peer and receive a response.

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538